.special { display:none; }

.text {
	font-family: verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	border: none;
	font-weight: none;
}
.text1 {
	font-family: verdana;
	font-size: 11px;
	color: #363895;
	text-decoration: none;
	border: none;
	font-weight: bold;
}
.text2 {
	font-family: verdana;
	font-size: 16px;
	color: #b43a25;
	text-decoration: none;
	border: none;
	font-weight: bold;
}
.text3 {
	font-family: verdana;
	font-size: 12px;
	color: #363895;
	text-decoration: none;
	border: none;
	font-weight: bold;
}
.text4 {
	font-family: verdana;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	border: none;
	font-weight: none;
}
.text5 {
	font-family: verdana;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	border: none;
	font-weight: none;
}
